<?php
include "inc.php";
include SYS_ROOT.'/cls_tab/tab.other.click.php';
$obj_tab_click=new cls_tab_other_click();
$arr_return=$obj_tab_click->on_jc($get_id);
if($arr_return["url"]!=""){
	//go_url($arr_return["url"]);
}
?>